{ config, pkgs, lib, ... }:

{
	imports = [
		./force.nix
	];

	# because i love cuda
	nixpkgs.config.cudaSupport = lib.warn "you're going to fucking hell if you aren't using a binary cache" true;

	services.desktopManager.plasma6.enable = lib.mkDefault false;

	environment.systemPackages = with pkgs; [
		kdePackages.kclock
		kdePackages.kcolorchooser
		kdePackages.ksystemlog
		# kdePackages.sddm-kcm
		
		hardinfo2
		vlc
		wayland-utils
		wl-clipboard
	];


}
